@charset "utf-8";
/* CSS Document */

/*
red f6303e
green 00aa4f
blue 270188
*/
#container{
	width:1001px;
	margin:0px auto;
}
#header_left{
	width:600px;
	padding-left:5px;
	float:left;
	padding-top:20px;
}
#header_right{
	width:250px;
	padding-left:5px;
	float:left;
	margin-top:35px;
	margin-left:50px;
}
.gobut{
	width:40px;
	height:25px;
	background:url(imgs/go.png) no-repeat;
	background-position:  0px 0px;
	border:0px;
	padding-top:5px;
	float:left;
	margin-left:8px;
}
#sbox{
		height:15px;
		width:170px;
		float:left;
		
}
body {
	background-image: url(imgs/grey.jpg);
	background-repeat: repeat;
}
a{
	color:#666;
}
a:hover{
	color: #00aa4f;
}
#header_container{
	width:1001px;
	margin:0px auto;
	height:100px;
	background-color:#FFF;
	border-top-left-radius:1em;
    border-top-right-radius:1em;
}
#navbar{
	background-color:#FFF;
	height:50px;
	width:100%;
	margin:0px;
}
#navbar ul{
	list-style:none;	
	padding:0px;
	margin:0px;
	margin-left:350px;
	padding-top:15px;
}
#navbar ul li{
	list-style:none;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight:normal;
	margin-left:20px;
	text-transform:uppercase;
	border:1px solid #ccc;
	padding:5px;
	border-radius:1em;
}
#navbar a{
	color:#333;
	text-decoration:none;
}
#navbar a:hover{
	color:#000;
	text-decoration:none;
}
#m_aboutus{
	position:absolute;
	width:200px;
	height:150px;
	background-color:#f6303e;
	margin-top:25px;
	margin-left:400px;
	z-index:100;
	display:none;
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
	color:#FFF;
	padding-left:10px;
	padding-top:10px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
}
#m_aboutus a{
	color:#FFF;
	text-decoration:none;	
}
#m_aboutus a:hover{
	color:#f3f3f3;
	text-decoration:none;
}
#m_products{
	position:absolute;
	width:600px;
	height:150px;
	background-color:#00aa4f;
	margin-top:25px;
	margin-left:350px;
	z-index:105;
	display:none;
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
	padding-left:10px;
	padding-top:10px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#FFF;
}
#m_products a{
	color:#FFF;
	text-decoration:none;	
}
#m_products a:hover{
	color:#f3f3f3;
	text-decoration:none;
}

#m_services{
	position:absolute;
	width:300px;
	height:250px;
	background-color:#270188;
	margin-top:25px;
	margin-left:650px;
	z-index:110;
	display:none;
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
}
#midbar_container{
	height:318px;
	width:100%;
	margin:0px auto;
	background-color:#FFF;
}

#midcol2{	
	width:1000px;	
	margin:0px auto;
	background-color:#cccccc;
}

#partners{
	margin:0px auto;
	height:50px;
	background-color:#FFF;
	
	margin-top:5px;	
	padding:0px;
}
#content_container{
	min-height:250px;
	height:auto !important;
	height:250px;
	width:100%;
	margin:0px auto;
	background-color:#ffffff;
	margin-top:0px;
	padding:0px;
}
#content_col1{
	float:left;
	width:650px;
	background-color:#ffffff;
	padding:10px;
	text-align:justify;
	margin:0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#666;
	line-height:16px;
}
#content_col2{
	float:left;
	width:280px;
	background-color:#ffffff;	
	margin:0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#666;
}
#content_col2_row2{
	margin:0px;
	padding:0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	color:#666;
}
#footer{
	height:200px;
	width:1001px;
	margin:0px auto;
	background:url(imgs/footer.jpg) no-repeat;
}
#m_products_col1{
	float:left;
	width:250px;
	
}
#m_products_col1 li{
list-style:none;
	
}
#m_products_col2{
list-style:none;
}
.active{
	background:url(imgs/active-bg.png) no-repeat;
}
#inner_midbar_container{
	height:250px;
	width:100%;
	margin:0px auto;
	background-color:#FFF;
}
#inner_mid_col1{
	float:left;
	margin-left:10px;
}
#inner_mid_col2{
	float:left;
	margin-left:10px;
}
#i_content_col1{
	width:650px;
	float:left;
	text-align:justify;
	margin:0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#666;
	line-height:16px;
	padding:15px;
	min-height:150px;
	height:auto !important;
	height:150px;
}
#i_content_col2{
	background-color:#C93;	
	width:150px;
	float:left;
}
.caption{
	height:150px;
	border:1px dotted #666;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	background-color:#f3f3f3;
	width:200px;
	padding:15px;
}
.pheading{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:27px;
	color:#999;
	text-transform:uppercase;
	padding-left:15px;
}
#in_content_container{
	min-height:250px;
	height:auto !important;
	height:250px;
	background-color:#FFF;
}
#in_content_left{
	float:left;
	width:600px;
		font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#666;
	line-height:16px;
	padding:15px;
}
#in_content_right{
	float:left;
	width:200px;
		font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#666;
	line-height:16px;
	padding:15px;
	
}
#contdivc{
	width:250px;
	height:300px;
	background:url(imgs/contact.jpg) no-repeat;
}
#hcontentwarp{
	margin:0px auto;
	width:100%;
	min-height:150px;
	height:auto !important;
	height:150px;
	background-color:#FFF;
}

#hcontentcol1{
	float:left;
	width:650px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#666;
	line-height:16px;
	padding:12px;
	text-align:justify;
}

#hcontentcol2{
	float:left;
	width:300px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#999;
	padding-left:10px;
	font-size:14px;
}
#contdiv{
	padding-top:110px;
}
.red{
	font-weight:bold;
	
}
#copyw{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#f3f3f3;
	padding-top:180px;
	padding-left:50px;
	text-transform:uppercase;
}